﻿/*---------------------------------------------*/
.StyleIndexLogin .title{
	background:url(logintitle.gif) no-repeat ;
	height:33px;
	width:199px;
}


/*---------------------------------------------*/
.StyleCategoryIndex .title{
	background:url(page_dirTop.gif);
	width:185px;
	height:60px;
}
.StyleCategoryIndex .body{
	padding:4px;
	width:auto;
	text-align:left;
	border-bottom:1px solid #f0f0f0;
	text-indent: 20px;	
}
/*---------------------------------------------*/
.StyleCartInfo .body{
	padding-left:60px;
	padding-top:20px;
	margin-bottom:6px;
	background:url(cartbg.gif) no-repeat;
	width:139px;
	height:76px;
}

.StyleIndexArticle .title{
	background:url(newstitle.gif);
	height:35px;
}
.StyleIndexArticle .body{
	padding:4px;
	background:url(newsbg.gif);
}
.StyleIndexArticle .bottom{
	background:url(newsbottom.gif);
	height:12px;
}

/*---------------------------------------------*/

.StyleHotGoods{
	margin:10px 0;
}
.StyleHotGoods .title{
	background:url(hottitle.gif) no-repeat;
	width:199px;
	height:35px;
}
.StyleHotGoods .body{
	background:url(newsbg.gif);
	padding:7px;
}
.StyleHotGoods .bottom{
	background:url(newsbottom.gif) no-repeat;
	width:199px;
	height:12px;
}

/*---------------------------------------------*/
.StyleIndexLinkList .title{
	background:url(linktitle.gif) no-repeat;
	width:199px;
	height:33px;	
}
.StyleIndexLinkList .body{
	text-align:center;
	padding:4px;
	width:188px;
}

/*---------------------------------------------*/
.StyleGoodsClass{/*外层*/
	text-align:left;
}

.StyleGoodsClass .title{/*最新商品 特价商品 热卖商品头部*/
	height:32px;
	clear:both;
	border-bottom:2px solid #f2f2f2;
	position:relative;
	width:100%;
}
.StyleGoodsClass .new{/*最新商品 特价商品 热卖商品头部*/
	
	background:url(newgoods-bg.gif) repeat-x;
	border-left:3px;
}
.StyleGoodsClass .recommend{/*最新商品 特价商品 热卖商品头部*/
	background:url(recogoods-bg.gif) repeat-x;
	border-left:3px;
}
.StyleGoodsClass .special{/*最新商品 特价商品 热卖商品头部*/
	background:url(specialgoods-bg.gif) repeat-x;
	border-left:3px;
}
.StyleGoodsClass .name{/*标明是最新商品 特价商品 热卖商品*/
	position:absolute;
	top:0;
	left:0;
}
.StyleGoodsClass .viewmore{/*查看更多的链接*/
	position:absolute;
	top:10px;
	right:3px;
}

/*---------------------------------------------*/
.StyleHelpMenu{/*外层*/
	background:url(helptitle.gif) no-repeat ;
	height:33px;
	width:199px;	
}

/*---------------------------------------------*/
.StyleMemberMenu{/*外层*/
	background:url(membertitle.gif) no-repeat ;
	height:33px;
	width:199px;	
}
/*---------------------------------------------*/
.Stylebox { 
  background: #eee;
  margin:10px 5px;
}
.Stylebox .boxtop { 
  background: url(ne.gif) no-repeat top right; 
}
.Stylebox .boxtop div { 
  height: 10px; 
  background: url(nw.gif) no-repeat top left; 
}
.Stylebox .boxbottom { 
  background: url(se.gif) no-repeat bottom right; 
}
.Stylebox .boxbottom div { 
  height: 10px; 
  background: url(sw.gif) no-repeat bottom left; 
}
.Stylebox .boxcontent {
  padding: 0px 10px 0px 10px;
}
